{
  "files": [
    "README.md"
  ],
  "imageSize": 100,
  "commit": false,
  "contributors": [
    {
      "login": "dennisameling",
      "name": "Dennis Ameling",
      "avatar_url": "https://avatars.githubusercontent.com/u/17739158?v=4",
      "profile": "https://twitter.com/dennisameling",
      "contributions": [
        "code",
        "userTesting"
      ]
    },
    {
      "login": "mabumusa1",
      "name": "Mohammad Abu Musa",
      "avatar_url": "https://avatars.githubusercontent.com/u/12627658?v=4",
      "profile": "https://steercampaign.com",
      "contributions": [
        "code",
        "userTesting",
        "review"
      ]
    },
    {
      "login": "escopecz",
      "name": "John Linhart",
      "avatar_url": "https://avatars.githubusercontent.com/u/1235442?v=4",
      "profile": "http://johnlinhart.com",
      "contributions": [
        "userTesting",
        "review",
        "code",
        "test"
      ]
    },
    {
      "login": "npracht",
      "name": "Norman Pracht - Webmecanik",
      "avatar_url": "https://avatars.githubusercontent.com/u/14075239?v=4",
      "profile": "https://www.webmecanik.com",
      "contributions": [
        "userTesting",
        "code"
      ]
    },
    {
      "login": "kuzmany",
      "name": "Zdeno Kuzmany",
      "avatar_url": "https://avatars.githubusercontent.com/u/462477?v=4",
      "profile": "https://webmecanik.com",
      "contributions": [
        "userTesting",
        "review",
        "code"
      ]
    },
    {
      "login": "stevedrobinson",
      "name": "Steve Robinson",
      "avatar_url": "https://avatars.githubusercontent.com/u/866855?v=4",
      "profile": "https://github.com/stevedrobinson",
      "contributions": [
        "userTesting",
        "bug"
      ]
    },
    {
      "login": "snoblucha",
      "name": "Petr Šnobl",
      "avatar_url": "https://avatars.githubusercontent.com/u/265586?v=4",
      "profile": "https://github.com/snoblucha",
      "contributions": [
        "code",
        "bug"
      ]
    },
    {
      "login": "luguenth",
      "name": "Lukas Günther",
      "avatar_url": "https://avatars.githubusercontent.com/u/9964009?v=4",
      "profile": "https://github.com/luguenth",
      "contributions": [
        "code",
        "doc",
        "userTesting"
      ]
    },
    {
      "login": "rcheesley",
      "name": "Ruth Cheesley",
      "avatar_url": "https://avatars.githubusercontent.com/u/2930593?v=4",
      "profile": "https://www.ruthcheesley.co.uk",
      "contributions": [
        "userTesting",
        "review",
        "doc"
      ]
    },
    {
      "login": "anton-vlasenko",
      "name": "Anton Vlasenko",
      "avatar_url": "https://avatars.githubusercontent.com/u/43744263?v=4",
      "profile": "https://github.com/anton-vlasenko",
      "contributions": [
        "code",
        "test"
      ]
    },
    {
      "login": "fedys",
      "name": "Miroslav Fedeleš",
      "avatar_url": "https://avatars.githubusercontent.com/u/6388925?v=4",
      "profile": "https://www.linkedin.com/in/miroslavfedeles",
      "contributions": [
        "code",
        "test"
      ]
    },
    {
      "login": "gabepri",
      "name": "gabepri",
      "avatar_url": "https://avatars.githubusercontent.com/u/73728034?v=4",
      "profile": "https://github.com/gabepri",
      "contributions": [
        "bug",
        "code"
      ]
    },
    {
      "login": "incentfit",
      "name": "incentfit",
      "avatar_url": "https://avatars.githubusercontent.com/u/13243272?v=4",
      "profile": "https://incentfit.com",
      "contributions": [
        "userTesting"
      ]
    },
    {
      "login": "hluchas",
      "name": "Lukáš Drahý",
      "avatar_url": "https://avatars.githubusercontent.com/u/12815758?v=4",
      "profile": "http://drahy.net",
      "contributions": [
        "code",
        "review"
      ]
    },
    {
      "login": "alanhartless",
      "name": "Alan Hartless (he/him)",
      "avatar_url": "https://avatars.githubusercontent.com/u/63312?v=4",
      "profile": "https://about.me/alanhartless",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "mohit-rocks",
      "name": "Mohit Aghera",
      "avatar_url": "https://avatars.githubusercontent.com/u/2618452?v=4",
      "profile": "http://mohitaghera.in",
      "contributions": [
        "code",
        "userTesting",
        "review"
      ]
    },
    {
      "login": "domparry",
      "name": "Dom Parry",
      "avatar_url": "https://avatars.githubusercontent.com/u/19376765?v=4",
      "profile": "https://github.com/domparry",
      "contributions": [
        "userTesting"
      ]
    },
    {
      "login": "sensalot",
      "name": "sensalot",
      "avatar_url": "https://avatars.githubusercontent.com/u/6697244?v=4",
      "profile": "https://github.com/sensalot",
      "contributions": [
        "userTesting"
      ]
    },
    {
      "login": "shinde-rahul",
      "name": "Rahul Shinde",
      "avatar_url": "https://avatars.githubusercontent.com/u/1046788?v=4",
      "profile": "https://github.com/shinde-rahul",
      "contributions": [
        "review",
        "userTesting",
        "code"
      ]
    },
    {
      "login": "jos0405",
      "name": "jos0405",
      "avatar_url": "https://avatars.githubusercontent.com/u/4246909?v=4",
      "profile": "https://github.com/jos0405",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "nickveenhof",
      "name": "Nick Veenhof",
      "avatar_url": "https://avatars.githubusercontent.com/u/161341?v=4",
      "profile": "http://veenhof.be",
      "contributions": [
        "review"
      ]
    },
    {
      "login": "patrykgruszka",
      "name": "Patryk Gruszka",
      "avatar_url": "https://avatars.githubusercontent.com/u/8580942?v=4",
      "profile": "https://github.com/patrykgruszka",
      "contributions": [
        "code",
        "doc",
        "test",
        "review",
        "userTesting"
      ]
    },
    {
      "login": "alexhammerschmied",
      "name": "Alex Hammerschmied",
      "avatar_url": "https://avatars.githubusercontent.com/u/20030306?v=4",
      "profile": "https://hartmut.io",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "dsp76",
      "name": "Dirk Spannaus",
      "avatar_url": "https://avatars.githubusercontent.com/u/1241376?v=4",
      "profile": "https://www.twentyzen.com",
      "contributions": [
        "bug",
        "userTesting"
      ]
    },
    {
      "login": "RehanNischal",
      "name": "Rehan Nischal",
      "avatar_url": "https://avatars.githubusercontent.com/u/43839944?v=4",
      "profile": "http://www.linkedin.com/in/rehannischal",
      "contributions": [
        "bug"
      ]
    },
    {
      "login": "Christophe9880",
      "name": "Christophe9880",
      "avatar_url": "https://avatars.githubusercontent.com/u/82932885?v=4",
      "profile": "https://github.com/Christophe9880",
      "contributions": [
        "userTesting"
      ]
    },
    {
      "login": "dadarya0",
      "name": "Saurabh Gupta",
      "avatar_url": "https://avatars.githubusercontent.com/u/48244990?v=4",
      "profile": "https://github.com/dadarya0",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "ts-navghane",
      "name": "Tejas Navghane",
      "avatar_url": "https://avatars.githubusercontent.com/u/54406786?v=4",
      "profile": "https://github.com/ts-navghane",
      "contributions": [
        "test",
        "code",
        "userTesting",
        "review"
      ]
    },
    {
      "login": "florentpetitjean",
      "name": "Florent Petitjean - Webmecanik",
      "avatar_url": "https://avatars.githubusercontent.com/u/49391402?v=4",
      "profile": "https://www.webmecanik.com",
      "contributions": [
        "userTesting"
      ]
    },
    {
      "login": "tobsowo",
      "name": "Oluwatobi Owolabi",
      "avatar_url": "https://avatars.githubusercontent.com/u/5642737?v=4",
      "profile": "https://github.com/tobsowo",
      "contributions": [
        "eventOrganizing"
      ]
    },
    {
      "login": "fakela",
      "name": "Favour Kelvin",
      "avatar_url": "https://avatars.githubusercontent.com/u/39309699?v=4",
      "profile": "https://www.linkedin.com/in/favour-kelvin/",
      "contributions": [
        "doc",
        "tutorial",
        "talk"
      ]
    },
    {
      "login": "giomasce",
      "name": "Giovanni Mascellani",
      "avatar_url": "https://avatars.githubusercontent.com/u/101675?v=4",
      "profile": "http://poisson.phc.dm.unipi.it/~mascellani",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "RaphaelWoude",
      "name": "Raphael van der Woude",
      "avatar_url": "https://avatars.githubusercontent.com/u/47354694?v=4",
      "profile": "https://github.com/RaphaelWoude",
      "contributions": [
        "userTesting"
      ]
    },
    {
      "login": "mannp",
      "name": "mannp",
      "avatar_url": "https://avatars.githubusercontent.com/u/4335298?v=4",
      "profile": "https://github.com/mannp",
      "contributions": [
        "bug",
        "userTesting"
      ]
    },
    {
      "login": "MarketSmart",
      "name": "MarketSmart",
      "avatar_url": "https://avatars.githubusercontent.com/u/85239715?v=4",
      "profile": "https://github.com/MarketSmart",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "oltmanns-leuchtfeuer",
      "name": "Leon",
      "avatar_url": "https://avatars.githubusercontent.com/u/55587275?v=4",
      "profile": "http://www.leuchtfeuer.com",
      "contributions": [
        "userTesting"
      ]
    },
    {
      "login": "bryanitamazonva",
      "name": "bryanitamazonva",
      "avatar_url": "https://avatars.githubusercontent.com/u/79956709?v=4",
      "profile": "https://github.com/bryanitamazonva",
      "contributions": [
        "bug"
      ]
    },
    {
      "login": "n-azimy",
      "name": "n-azimy",
      "avatar_url": "https://avatars.githubusercontent.com/u/86242419?v=4",
      "profile": "https://github.com/n-azimy",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "eltociear",
      "name": "Ikko Ashimine",
      "avatar_url": "https://avatars.githubusercontent.com/u/22633385?v=4",
      "profile": "https://bandism.net/",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "maxlawton",
      "name": "Max Lawton",
      "avatar_url": "https://avatars.githubusercontent.com/u/1194823?v=4",
      "profile": "https://github.com/maxlawton",
      "contributions": [
        "code",
        "doc"
      ]
    },
    {
      "login": "rohitpavaskar",
      "name": "Rohit Pavaskar",
      "avatar_url": "https://avatars.githubusercontent.com/u/15215575?v=4",
      "profile": "https://github.com/rohitpavaskar",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "disha-pishavadia24",
      "name": "Disha P",
      "avatar_url": "https://avatars.githubusercontent.com/u/22201881?v=4",
      "profile": "https://www.udemy.com/certificate/UC-5CZA2NJ8/",
      "contributions": [
        "code"
      ]
    },
    {
      "login": "adiux",
      "name": "Adrian",
      "avatar_url": "https://avatars.githubusercontent.com/u/13075514?v=4",
      "profile": "http://www.idea2.ch",
      "contributions": [
        "review"
      ]
    }
  ],
  "contributorsPerLine": 7,
  "projectName": "mautic",
  "projectOwner": "mautic",
  "repoType": "github",
  "repoHost": "https://github.com",
  "skipCi": true
}
